@charset "utf-8";
/**---skin.css---**/
.mod .m-header{background:url(https://cbu01.alicdn.com/cms/upload/2018/420/526/5625024_306958577.jpg) repeat-x left top;color:#184606}
.skin-link-color,.mod a{color:#184606}
.layout{padding-bottom:0}
.top-nav-bar{background:#2f2f2f}
.top-nav-bar li a,.top-nav-bar li a:hover{color:#fff}
.top-nav-bar li.selected a,.top-nav-bar li.selected a:hover{background:#ccb89f;color:#2f2f2f}
.m-header-ext a{color:#184606;text-decoration:none}
.m-header-ext-body{top:-40px}
/**|||skin.css|||**/




























/**---_t_15158251664780_1_0_7_1515825345248---**/
.mod.app-_t_15158251664780_1_0_7_1515825345248{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515825345248 .fx-ding-wrap{width:100% overflow:hidden}
.app-_t_15158251664780_1_0_7_1515825345248 .design-tabs-01{position:relative;overflow:hidden;left:50%;width:1920px;height:870px;margin-left:-960px}
.app-_t_15158251664780_1_0_7_1515825345248 .design-tabs-01 .fx-tab-pane{overflow:hidden;width:100%;height:100%}
.app-_t_15158251664780_1_0_7_1515825345248 .design-tabs-01 .fx-tab-pane img{display:block;margin:0 auto 0}
.app-_t_15158251664780_1_0_7_1515825345248 .design-tabs-01 .fx-tab-nav{position:absolute;width:100%;bottom:20px;font-size:0;text-align:center;z-index:5}
.app-_t_15158251664780_1_0_7_1515825345248 .design-tabs-01 .fx-tab-nav li{display:inline-block;width:30px;height:30px;background:#7d7d7e;color:#fff;text-align:center;line-height:30px;cursor:pointer;border-radius:3px;font-size:16px;margin:0 5px}
.app-_t_15158251664780_1_0_7_1515825345248 .design-tabs-01 .fx-tab-nav li.active{color:#fff;background:#c9c9c9}
.app-_t_15158251664780_1_0_7_1515825345248 .fx-ding-an div{position:absolute;top:50%;left:50%;margin-top:-90px;cursor:pointer;z-index:10}
.app-_t_15158251664780_1_0_7_1515825345248 .fx-ding-prev{margin-left:-600px}
.app-_t_15158251664780_1_0_7_1515825345248 .fx-ding-next{margin-left:520px}
/**|||_t_15158251664780_1_0_7_1515825345248|||**/









/**---_t_15158251664780_1_0_7_1515826142960---**/
.mod.app-_t_15158251664780_1_0_7_1515826142960{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-wrap{width:100%;height:695px;background:url(https://cbu01.alicdn.com/cms/upload/2018/300/166/5661003_306958577.jpg) no-repeat center;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-nei{margin-top:55px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-left{float:left;width:754px;height:600px;background:url(https://cbu01.alicdn.com/cms/upload/2018/300/066/5660003_306958577.jpg) no-repeat center}
.app-_t_15158251664780_1_0_7_1515826142960 .design-video{width:100%;height:100%}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-right{float:right;width:668px;margin-top:39px;text-align:center}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-right-biao h4{font-size:28px;line-height:38px;color:#59260c;font-weight:900}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-right-biao p{font-size:20px;line-height:30px;color:#59260c}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-right-jie{width:580px;margin:106px auto 0;text-align:left}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-shi-right-jie p{font-size:20px;line-height:36px;color:#444446;text-indent:2em;font-weight:900}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-wrap{width:100%;height:133px;background:#f4efea}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke img{display:block}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-left{width:230px;height:133px;background:#ccb89f;text-align:center;font-size:38px;line-height:133px;color:#fff;float:left}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-center{float:left;margin-left:47px;margin-top:53px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-center ul{width:780px;overflow:hidden;height:32px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-center li{float:left;margin-left:36px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-center li span{float:left;font-size:20px;line-height:32px;color:#59260c;font-weight:900}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-center li p{float:left;width:32px;height:32px;margin-left:8px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-right{width:213px;height:47px;background:#815a45;border-radius:20px;text-align:center;float:right;margin-top:43px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-right p{font-size:28px;line-height:47px}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-right a{text-decoration:none;color:#f4efea}
.app-_t_15158251664780_1_0_7_1515826142960 .fx-ke-right a span{font-size:20px;line-height:47px;display:inline-block;margin-top:-5px;vertical-align:middle}
/**|||_t_15158251664780_1_0_7_1515826142960|||**/










/**---_t_15158251664780_1_0_7_1515827287209---**/
.mod.app-_t_15158251664780_1_0_7_1515827287209{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-wrap{width:100%;background:#fff;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai{width:1430px;margin:0 auto 0}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-top{margin-top:80px;text-align:center;margin-bottom:103px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-top ul{display:inline-block;vertical-align:middle}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-top li{width:156px;height:160px;background:#926f55;border:4px solid #ac9285;float:left;margin:0 36px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-top-tu{margin:8px 0 0 8px;width:142px;height:112px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-top-tu img{width:100%}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-top li p{font-size:20px;line-height:30px;color:#fff;font-weight:900;margin-top:5px;text-align:center}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-bottom{width:100%;height:545px;background:url(https://cbu01.alicdn.com/cms/upload/2018/100/496/5694001_306958577.png) no-repeat center}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-bot-left{float:left;width:478px;height:501px;overflow:hidden;margin:15px 0 0 117px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-bot-left img{width:100%}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-bot-right{float:left;margin-left:224px;width:580px;margin-top:56px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-right-xian{width:90px;height:2px;background:#444446}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mia-right-title{font-size:38px;line-height:48px;font-weight:900;color:#926f55;margin-top:17px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-mai-right-jie{font-size:20px;line-height:36px;color:#444446;margin-top:29px;text-indent:2em;width:580px;height:324px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-wrap{width:100%;height:799px;background:url(https://cbu01.alicdn.com/cms/upload/2018/100/596/5695001_306958577.jpg) no-repeat center;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left{float:left;width:842px;height:503px;background:#ccb89f;margin:211px 0 0 24px;padding:3px 0 0 3px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left li{width:418px;height:249px;overflow:hidden;position:relative;float:left;margin-right:3px;margin-bottom:3px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left img{width:100%;display:block}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left-tu{width:418px;height:249px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left-zhe{width:100%;height:100%;background:rgba(0,0,0,.7);overflow:hidden;position:absolute;left:0;top:0;-webkit-transition:all ease .5s;-moz-transition:all ease .5s;-ms-transition:all ease .5s;transition:all ease .5s}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left-zhe p{width:138px;height:50px;background:#ccb89f;text-align:center;margin:104px auto 0;font-size:16px;line-height:50px;color:#fff;font-weight:900;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-left li:hover .fx-sheng-left-zhe{top:249px}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-right{float:left;width:402px;height:582px;overflow:hidden;margin:95px 0 0 95px;position:relative}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-right-tu{width:402px;height:582px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515827287209 .fx-sheng-right-p{position:absolute;left:50%;top:239px;margin-left:-108px;width:216px;height:80px;background:#ccb89f;text-align:center;line-height:80px;font-size:26px;color:#fff;font-weight:900;overflow:hidden}
/**|||_t_15158251664780_1_0_7_1515827287209|||**/








/**---_t_15158251664780_1_0_7_1515830420884---**/
.mod.app-_t_15158251664780_1_0_7_1515830420884{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515830420884 .fx-jie-wrap{width:100%;background:#fff;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515830420884 .fx-jie{width:1565px;margin:0 auto 0}
.app-_t_15158251664780_1_0_7_1515830420884 .fx-jie-nei{width:100%;margin-top:90px;height:670px}
.app-_t_15158251664780_1_0_7_1515830420884 .demo-container ul,.app-_t_15158251664780_1_0_7_1515830420884 .demo-container li{margin:0;padding:0;list-style:none}
.app-_t_15158251664780_1_0_7_1515830420884 h2{font-size:26px;line-height:36px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tabs{position:relative;overflow:hidden;width:1565px;height:670px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body01{position:absolute;top:73px;left:111px;width:375px;height:524px;z-index:5;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body01 .fx-tab-pane01{overflow:hidden;width:375px;height:524px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body01 .fx-tab-pane01 img{display:block;width:375px;height:524px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body03{position:absolute;top:0;left:522px;z-index:10;overflow:hidden;width:480px;height:670px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body03 .fx-tab-pane03{overflow:hidden;width:480px;height:670px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body03 .fx-tab-pane03 img{display:block;width:480px;height:670px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body02{position:absolute;top:38px;left:329px;z-index:7;overflow:hidden;width:425px;height:594px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body02 .fx-tab-pane02{overflow:hidden;width:425px;height:594px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body02 .fx-tab-pane02 img{display:block;width:425px;height:594px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body04{position:absolute;top:38px;left:822px;z-index:7;overflow:hidden;width:425px;height:594px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body04 .fx-tab-pane04{overflow:hidden;width:425px;height:594px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body04 .fx-tab-pane04 img{display:block;width:425px;height:594px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body05{position:absolute;top:73px;left:1090px;width:375px;height:524px;z-index:5;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body05 .fx-tab-pane05{overflow:hidden;width:375px;height:524px}
.app-_t_15158251664780_1_0_7_1515830420884 .design-tab-body05 .fx-tab-pane05 img{display:block;width:375px;height:524px}
.app-_t_15158251664780_1_0_7_1515830420884 .fx-tab-an div{position:absolute;top:50%;margin-top:-18px;cursor:pointer}
.app-_t_15158251664780_1_0_7_1515830420884 .fx-prev{left:0}
.app-_t_15158251664780_1_0_7_1515830420884 .fx-next{right:0}
/**|||_t_15158251664780_1_0_7_1515830420884|||**/








/**---_t_15158251664780_1_0_7_1515831978460---**/
.mod.app-_t_15158251664780_1_0_7_1515831978460{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-wrap{width:100%;padding-bottom:54px;background:#fff;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you img{width:100%;display:block}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-top{width:1438px;height:415px;background:url(https://img.alicdn.com/tfs/TB1QaBukpGWBuNjy0FbXXb4sXXa-1438-415.png) no-repeat center;margin-top:67px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-top h4{font-size:38px;line-height:48px;color:#a4887a;font-weight:900;margin:211px 0 0 302px}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-top p{font-size:18px;line-height:26px;color:#3c3c3d;margin-left:250px}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-bottom{width:100%;margin-top:36px;position:relative;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-xian{width:100%;height:290px;background:#a4887a;position:absolute;z-index:1}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-nei{position:relative;z-index:5;text-align:center;margin-top:28px}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-nei ul{display:inline-block;vertical-align:middle}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-nei li{float:left;width:328px;margin:0 8px}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-tu{width:328px;height:238px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-title{font-size:32px;line-height:42px;font-weight:900;color:#444446;text-align:left;margin-top:70px}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-jie{font-size:20px;line-height:36px;color:#444446;margin-top:16px;width:328px;height:180px;overflow:hidden;padding-bottom:22px;border-bottom:3px solid #444446;text-align:left}
.app-_t_15158251664780_1_0_7_1515831978460 .fx-you-jie p{width:328px;height:180px;overflow:hidden}
/**|||_t_15158251664780_1_0_7_1515831978460|||**/






/**---_t_15158251664780_1_0_7_1515832823515---**/
.mod.app-_t_15158251664780_1_0_7_1515832823515{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-wrap{width:100%;height:277px;background:#f4efea;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu img{width:100%;display:block}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-nei{position:relative}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-jian{width:1365px;position:absolute;top:65px;left:23px;z-index:1}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-xian{width:1340px;height:3px;background:#a4887a;position:absolute;top:73px;left:23px;z-index:3}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-ul{position:relative;z-index:5;margin-top:59px;text-align:center}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-ul ul{margin-left:120px;display:inline-block;vertical-align:middle}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-ul li{width:130px;float:left;margin-right:124px}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-icon{width:130px;height:130px;border-radius:50%;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-liu-ul li p{font-size:20px;line-height:30px;font-weight:900;color:#a4887a;margin-top:8px;text-align:center}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai-wrap{width:100%;height:823px;background:url(https://cbu01.alicdn.com/cms/upload/2018/300/526/5625003_306958577.jpg) no-repeat center;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai img{width:100%;display:block}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai-nei{margin-top:45px}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai-left{width:712px;height:725px;overflow:hidden;float:left}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai-right{float:left;width:718px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515832823515 .fx-cai-right div{width:359px;height:363px;overflow:hidden;float:left}
/**|||_t_15158251664780_1_0_7_1515832823515|||**/







/**---_t_15158251664780_1_0_7_1515833892766---**/
.mod.app-_t_15158251664780_1_0_7_1515833892766{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-wrap{width:100%;padding-bottom:32px;background:#fff;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan img{width:100%;display:block}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-nei{margin-top:45px}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-nei ul{margin-left:26px}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-nei li{width:443px;float:left;margin:0 9px 26px 9px}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-nei li a{text-decoration:none}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-tu{width:443px;height:582px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-xia{width:443px;padding-bottom:22px;background:#ebe5e2;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-biao{border:1px solid #a4887a;width:388px;margin:17px auto 0;text-align:center}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-biao tr{border:1px solid #a4887a;height:52px}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-biao td{border:1px solid #a4887a}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-zuo{width:170px;font-size:24px;font-weight:900;color:#a4887a}
.app-_t_15158251664780_1_0_7_1515833892766 .fx-chan-you{font-size:22px;color:#a4887a}
/**|||_t_15158251664780_1_0_7_1515833892766|||**/






/**---_t_15158251664780_1_0_7_1515834757016---**/
.mod.app-_t_15158251664780_1_0_7_1515834757016{margin-bottom:0}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-wrap{width:100%;height:455px;background:url(https://img.alicdn.com/tfs/TB1i6NkkrGYBuNjy0FoXXciBFXa-1920-455.jpg) no-repeat center;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-left{float:left}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-left h4{font-size:38px;line-height:48px;color:#a4887a;font-weight:900;margin:215px 0 0 255px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-left p{font-size:18px;line-height:26px;color:#3c3c3d;margin-left:200px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-right{float:left;width:920px;margin-left:45px;margin-top:41px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-zuo{width:400px;float:left}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-zuo dl{margin-bottom:32px;color:#a4887a;text-align:right}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-zuo dt{font-size:26px;line-height:44px;font-weight:900;width:400px;height:44px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-zuo dd{font-size:22px;line-height:38px;width:400px;height:38px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-chang-you{margin-left:105px;float:left}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-wrap{width:100%;height:399px;background:#3c3c3d;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian{width:1430px;margin:0 auto}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-wang{margin-top:32px;text-align:center}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-wang-nei{display:inline-block;vertical-align:middle}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-wang-nei a{float:left;margin:0 106px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-wang p{float:left;width:34px;height:37px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-wang span{float:left;font-size:20px;line-height:36px;color:#fff;margin-left:5px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-di{font-size:22px;line-height:34px;color:#fff;margin-top:11px;margin-left:160px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao{width:auto;height:170px;background:#9e9e9e;margin:28px auto 0;overflow:hidden}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao ul{margin-top:9px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao li{width:128px;float:left;margin:0 112px}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao li a{text-decoration:none}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao li div{width:128px;height:128px;margin:0 auto;overflow:hidden;border-radius:50%}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao li img{width:100%;display:block}
.app-_t_15158251664780_1_0_7_1515834757016 .fx-lian-bao li p{font-size:18px;line-height:28px;color:#3c3c3d;text-align:center;font-weight:900}
/**|||_t_15158251664780_1_0_7_1515834757016|||**/














/**---_t_15158251664780_1_0_7_1516004758545---**/
.app-_t_15158251664780_1_0_7_1516004758545 .template-design-container{width:192px;overflow:hidden}
.app-_t_15158251664780_1_0_7_1516004758545 .template-design-container img{display:block;width:100%}
/**|||_t_15158251664780_1_0_7_1516004758545|||**/


